/*EM 'reset baseline' style rules*/
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
	background: transparent;
}

/*tables still need 'cellspacing="0"' in the markup*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

table.border1, table.border1 th, table.border1 td {
border:1px solid black;
padding:10px;
}

table.border1b, table.border1b th, table.border1b td {
border:1px solid black;
padding:5px;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

a {
	color: #B70101;
	text-decoration: none;
}

a:focus { outline:#FF8000 solid; }

a:hover { text-decoration: underline; }
q:before, q:after,
blockquote:before, blockquote:after { content: ""; }
blockquote, q { quotes: "" ""; }
img { border: none; }
acronym, abbr.initialism, dfn { cursor: help; }
abbr, .spell { speak: spell-out; }
acronym, abbr.truncation, dfn { speak: normal; }
cite { font-style: italic; }
strong { font-weight: bold; }
em { font-style: italic; }
li>h3, li>p, li>a { font-size: 1em; }
ul li {list-style: disc;}
ol li {list-style: decimal;}
.no_bullet>li {list-style: none;margin-left: -20px;}
.nobullet>li {list-style: none;}
.no_indent li {margin-left: -20px;}
h1,h2,h3,h4,h5 {
	font-weight: bold;
}

span[lang] {font-style: italic;}

html {
	color: #000;
	background-color: #fff;
	background-image: url(/web/20121209024038im_/http://www.doit.wisc.edu/images/window-bg.jpg);
	background-repeat: repeat-x;
}

body {
	margin: 40px auto 0;
	width: 960px;
	color: #333;
	background-color: transparent;
	font: normal 100%/1.5 "Lucida Grande", Verdana, sans-serif;
}

#header {
	position: relative;
	width: 100%;
	height: 90px;
	color: #fff;
	background-color: #B70101;
}

#uwhome {
	position: absolute;
	top: -20px;
	left: 70px;
	line-height: 1em;
}

h1.home, #siteTitle {
	position: absolute;
	top: 16px;
	left: 80px;
	width: 425px;
	height: 32px;
	overflow: hidden;
}

h1 span {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5000;
	width: 100%;
	height: 100%;
	margin-top: 0px;
	text-indent: -999em;
	background-image: url(/web/20121209024038im_/http://www.doit.wisc.edu/images/doitlogo.gif);
	background-repeat: no-repeat;
}

#siteTitle.brand {
	width: 570px;
	height: 57px;
}
#siteTitle.brand span {
	/*background-image: url(/web/20121209024038im_/http://www.doit.wisc.edu/images/banner_bvig.png);*/
}

#tagline {
	position: absolute;
	top: 55px;
	left: 80px;
	font-size: 0.75em;
	font-weight: bold;
	color: #f7f5eb;
}
#tagline a {color: #f7f5eb;}

#search {
	position: absolute;
	top: 14px;
	right: 5px;
	font-size: 0.6875em;
	color: #eee7d6;
}

#search>div {
	display: inline;

}

#search>label {
	margin-right: 3px;
}

#search>input {
	margin-right: 2px;
}

#crest {
	width: 70px;
	height: 104px;
	position: absolute;
	top: -22px;
	left: 5px;
	z-index: 100;
}

/***DoIT nav***/

#horizontal_nav {
	width: 100%;
	background: transparent url(/web/20121209024038im_/http://www.doit.wisc.edu/images/nav_bg.jpg) repeat-x;
	color: #333;
	position: relative;
	width:100%;
	z-index: 50000;
	box-shadow: 0 3px 4px rgba(60, 60, 60, 0.3);
	-moz-box-shadow: 0 3px 4px rgba(60, 60, 60, 0.3);
	-webkit-box-shadow: 0 3px 4px rgba(60, 60, 60, 0.3);
}

#horizontal_nav>li {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.8125em;
	line-height: 25px;
	background: transparent url(/web/20121209024038im_/http://www.doit.wisc.edu/images/nav_button_border.gif) no-repeat right;
	height: 25px;
	position: relative;
	margin:0px;

}
#horizontal_nav>li:last-child {
	background: none;
}

#horizontal_nav h2>a {
	display: block;
	height: 100%;
	/*padding: 0 15px;*/
	text-align: center;
	color: #b70101;
	background-color: transparent;
	position: relative;
	line-height: 24px;
	/*text-transform: uppercase;*/
}
#horizontal_nav>li:hover, #horizontal_nav>a:focus, #horizontal_nav>a:hover, #horizontal_nav>a:active, #horizontal_nav .current {
	background-color: #e7d9c1;
	text-decoration: none;
}
#n_about {
	width: 159px;
}

#n_students {
	width: 159px;
}

#n_facstaff {
	width: 164px;
}

#n_services {
	width: 159px;
}

#n_helpdesk {
	width: 159px;
}

#n_techstore {
	width: 159px;
}

.n1>h2 a {
	margin: 0;
	display: block;
	width: 100%;
	color: #B70101;
	font-family: "Lucida Grande", "Lucida Sans Unicode", arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	height: 25px;
	/*text-indent: -2000px;*/
	background-repeat: repeat-x;
	text-align:center;
}

#n_about>h2 a {
	width: 159px;
	background-position: 0 0;
}

#n_students>h2 a {
	width: 159px;
	background-position: -147px 0;
}

#n_facstaff>h2 a {
	width: 159px;
	background-position: -293px 0;
}

#n_services>h2 a {
	width: 159px;
	background-position: -440px 0;
}

#n_helpdesk>h2 a {
	width: 159px;
	background-position: -586px 0;
}

#n_techstore>h2 a {
	width: 159px;
	background-position: -733px 0;
}

#n_about:hover>h2 a {
	background-position: 0 -25px;
}

#n_students:hover>h2 a {
	background-position: -129px -25px;
}

#n_facstaff:hover>h2 a {
	background-position: -253px -25px;
}

#n_research:hover>h2 a {
	background-position: -390px -25px;
}

#n_services:hover>h2 a {
	background-position: -503px -25px;
}

#n_helpdesk:hover>h2 a {
	background-position: -650px -25px;
}

#n_techstore:hover>h2 a {
	background-position: -800px -25px;
}

.n1 a:hover {
	text-decoration: none;
	color: #000;
}

/*** submenus ***/

#horizontal_nav>li:hover>ul,
#horizontal_nav>.sfHover>ul {
	position: absolute;
	left: -1px;
	top: 25px; /* match top ul list item height */
	z-index: 99;
}
.submenu {
	position: absolute;
	top: 25px;
	/* width: auto;*/
	left: -2px;
	padding: 15px 0px 10px 15px;
	background-color: #f0e7d8;
	opacity: .95;
	z-index: 20000;
	-moz-box-shadow: 3px 3px 4px rgba(60, 60, 60, 0.4);
	-webkit-box-shadow: 3px 3px 4px rgba(60, 60, 60, 0.4);
	display: none;
}

.submenu ul {
	display: inline-block;
	vertical-align: top;
	margin: 0 15px 0 0;
	width: 175px;
	/*	12px within 13px block  */
	font-size: 0.923em;
}

.submenu li {
	list-style: none;
	margin: 0;
}

.submenu a {
	display: block;
	text-indent: 0;
	padding: 6px 0 6px 6px;
	line-height: 1.25;
}

.submenu a:hover {
	color: #b70101;
	background-color: #d1bd98;
}

.submenu h3, .submenu h3>a {
	font-weight: bold;
	color: #000;
	text-indent: 0;
	width:175px;
}

.submenu_more {
	text-align: right;
	text-indent: 0;
	margin: 4px 10px 0 0;
	margin-right: 35px;
	opacity: 1;
}

.submenu .submenu_more>a {
	display: inline;
	text-transform: none;
	font-size: 1em;
	font-weight: bold;
	color: #b70101;
	opacity: 1;
}

#n2_home {
	margin: 0 0 1em 20px;
	font-size: 0.8125em;
}


.n2>li {
	list-style: none;
	margin-bottom: .25em;
	line-height: 1.2;
}

.n2 li>a {
	font-size: 0.8125em;
}

h2.inline-blk {
	margin: 0 0 0 5px;
	font-size: 0.8125em;
	line-height: 1.2;
	font-weight: bold;
}

.branding #bcards, #templates_downloads {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

/*.nav2 {
	width: 216px;
	margin: 0 auto;
}*/

/* global nav menu*/
#globalnav {
	position: absolute;
	top: -21px;
	right: 7px;
	font-size: 0.6875em;
}

#globalnav li {
	display: inline-block;
	padding: 0px 10px 0 10px;
	border-left: 1px solid #c9ab80;
	line-height: 1;
}

#globalnav #uwsearch {
	padding-left: 0;
	border-left: 0;
}

#globalnav #last_tool { padding-right: 0; }

#globalnav a {
	color: #efe8d8;
	line-height: 1;
	margin: 0;
	padding: 0 0 1px 0;
	display: block;
}

#shell {
	position: relative;
	z-index: 101;
	width: 958px;
	border-width: 1px;
	border-color: #666 #666;
	border-style: none solid;
	-moz-box-shadow: 0 10px 4px -1px rgba(60, 60, 60, 0.3);
	-webkit-box-shadow: 0 10px 4px -1px rgba(60, 60, 60, 0.3);
	box-shadow: 0 10px 4px -1px rgba(60, 60, 60, 0.3);
	overflow:hidden;

}

/*
******************************
 equal height columns
******************************
*/

.col, .inline-blk, .blk {
	display: inline-block;
	vertical-align: top;
}

#nav2_col {
	width: 240px;
	background-color: #efe8d8;
}

#nav2_col>#nav2 {
	padding: 56px 16px 32px;
	width: 208px;
}

#nav2>li {
	list-style: none;
	margin-bottom: .775em;


}

#nav2>li>h2 {
 font-weight: normal;
 line-height: 1.2;
 font-size: 0.875em;
}

#nav2>li>p {
 font-weight: normal;
 line-height: 1.2;
 font-size: 0.8em;
}

#nav2_col #policies {
	padding: 24px 16px 32px;
	width: 208px;
}

#nav2 .current {
	color: #666152;
}

#content_onecol {
	min-height: 550px;
	width: 717px;
  border: 1px #dddac7 solid;
  border-style: none none none solid;
	background-color: #fff;
	padding-bottom: 50px;
}
#content_twocol {
	min-height: 550px;
	width: 717px;
  border: 1px #dddac7 solid;
  border-style: none none none solid;
	background-color: #fff;
	padding-bottom: 50px;
}
#content_container.portfolio {
  width: 958px;
  min-height: 0;
}

#content_container.brand {
	min-height: 720px;
}



#content {
	padding: 0 45px;
}
#content_container.portfolio #content {padding-top: 10px;}
/*commented out 11/29/12 - vpr*/
/* #content_container { float: right; }*/

#content_container:after{
content: '';
position: absolute;
left: 240px;
bottom: 0;
height: 100%;
border: 1px #dddac7 solid;
border-style: none none none solid;
background-color: #fff;
z-index: -2;

}


#nav2_col:after {
content: '';
position: absolute;
left: 0;
bottom: 0;
height: 100%;
width: 240px;
background-color: #efe8d8;
z-index: -2;
}




/** breadcrumbs **/
#breadcrumbs, .breadcrumbs {
	margin: 12px 0 6px 45px;
	font-size: 0.6875em;
}


#breadcrumbs>li, .breadcrumbs>li {
	display: inline;
	margin-left: 4px;
	height: 100%;
	width: 100%;
	font-size: 0.6875em;
}

#breadcrumbs a, .breadcrumbs a {
	font-size: 1em;
	color: #999;
}

#breadcrumbs>li:before, .breadcrumbs>li:before {
	content: '> ';
	color: #999;
}

#breadcrumbs>li:first-child:before, .breadcrumbs>li:first-child:before {
	content: '';
}

#breadcrumbs>li:first-child, .breadcrumbs>li:first-child {
margin-left: 0;
}

#breadcrumbs>li:last-child, .breadcrumbs>li:last-child {
	color: #333;
}

#content h1 {
	font-size: 1.5em!important;
	margin: 1.2em 0;
}

#content h2 {
	font-size: 1.1em;
}


#content h3 {
	font-size: 1em;
}

#content h4 {
	font-size: 0.875em;
}

#content p {
	margin: 1em 0;
}

#content>h1 + p, #content>h2 + p, #content>h3 + p, #content>h4 + p, #content>.left + p, #content>.right + p{
	margin-top: .5em;
}

/*#content>p, #content>ul>li, #content>ol>li, #content p {
	font-size: 0.875em;
}*/
#content
{
    font-size: 0.875em;
}
#content ul.unIndentedList li {
	/*font-size: 0.875em;*/
}

#content>ul, #content>ol {
	margin: 1em 0 1em 20px;
}

#content li { margin-bottom: 1em; }

#bodytext li {
	margin-left: 20px;
}

.right {
	float: right;
	margin: 0 0 1.5em 2.5em;
}

.left {
	float: left;
	margin: 0 1.5em 2.5em 0;
}

.photo { width: 204px; }
.photo>img { border: 2px solid #c9c498; }

.photo>p {
	font-size: 0.75em;
	color: #7f7c5e;
	line-height: 1.25;
}

.credit {
	display: block;
	margin-top: 0.5em;
	font-size: .75em;
	text-transform: uppercase;
}

/**home page**/

#uc_features {
	width: 100%;
	margin-top: 24px;
	padding-top: 24px;
	border-top: 1px solid #dddac7;
	text-transform: uppercase;
}

#uc_features>div {
	width: 250px;
	padding-bottom: 15px;
}

#uc_features>div:first-child {
	border-right: 1px solid #dddac7;
}

#uc_features #view_portfolio {
	padding-left: 30px;
}

#uc_features span.inline-blk {
	width: 170px;
	margin-top: 20px;
	margin-left: 10px;
	font-size: 0.8125em;
	line-height: 1.2;
}

#uc_features a.uc_feature:hover {
	display: block;
	text-decoration: none;
}

#uc_features a.uc_feature:hover span {
	text-decoration: underline;
}

#nav2-1, #nav2-2 {
	width: 208px;
}

#nav2-1
{
	background-color:#F7F5E8;
	padding: 24px 16px 32px;
	border-bottom: 1px solid #caccbd;
}

#nav2-2 {
padding: 32px 16px 0;

}

#nav2_col.uc-home>#nav2-1, #nav2_col.uc-home>#nav2-2 {
	padding: 24px 26px 32px;
	width: 266px;
}
#nav2-2>h2 {
	margin: 0 auto 2em;
	width: 225px;
}

#nav2-2.uc-home>h2 {
	width: 266px;
}

#nav2-2>h2 .blk {
	width: 150px;
	margin-left: 10px;
	font-size: 0.8125em;
	line-height: 1.1;
}


#nav2-2.uc-home>h2 .blk {
	width: 166px;
}

#nav2-2>h2>a:hover {
	display: block;
	text-decoration: none;
}

#nav2-2>h2>a:hover span {
	text-decoration: underline;
}

#nav2_col h2.inline-blk {
	width: 180px;
}

#nav2_col #nav2-1 {
	background-color: #f7f5e8;
}

#nav2_col.uc-home>div>div {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#nav2_col.uc-home .news {
	font-size: 0.875em;
	background-color: #f7f5e8;
	padding-bottom: 32px;
}
#nav2_col.uc-home .news p {
  font-size: .9em;
}

#nav2_col.uc-home .news h3 {
  margin: 1em 0 .25em 0;
  line-height: 1.2;
}

#nav2_col.uc-home .news>h2 {
	font-weight: normal;
}

.h_label {
	text-transform: uppercase;
	margin-bottom: 1em;
	line-height: 1.6;
	color: #fff;
	background-color: #B70101;
	text-indent: 5px;
}

.shadow_t {
	-moz-box-shadow: 3px 3px 5px rgba(60, 60, 60, 0.3);
	-webkit-box-shadow: 3px 3px rgba(60, 60, 60, 0.3);
}

/** brand **/

#nav_main.brand>li:last-child {
background: transparent url(/web/20121209024038im_/http://www.doit.wisc.edu/images/nav_button_border.gif) no-repeat right;
}

#nav_main.brand h2>a {padding: 0 28px;}

#nav2_col.brand {
	width: 240px;
}

#nav2_col.brand>div {
	padding: 24px 16px 32px;
	width: 208px;
}

#nav2_col.brand #nav2-1 {
	background-color: #f7f5e8;
}

#nav2_col.brand #nav2-2 {
	padding: 24px 16px;
}

#nav2_col.brand #bottom_panel {
padding: 24px 0;
border-top: 1px solid #caccbd;
}

#nav2_col.brand #bottom_panel>h2 {
	margin-bottom: 24px;
	font-size: 0.8125em;
	line-height: 1.25;
}

#nav2_col.brand #policies {
	font-size: 0.875em;
}



#photolib {
	margin-top: 30px;
}

.n2_hd {
	margin: 0 0 .5em 0;
	font-size: 0.875em;
	font-weight: bold;
	line-height: 1.2;
	display: inline-block;
	padding-right: 12px;
}
h2.n2_hd a:link, h2.n2_hd a:visited
{
    color:#000;
}
h2.n2_hd a:hover, h2.n2_hd a:active
{
    color:#B70101;
}
.n2_hd + #nav2 {margin-top: .5em;}

#content_container.brand {
	width: 715px;
	padding-bottom: 2em;
	border-left: 1px solid #dddac7;
	border-right: 0;
}

#content_container.brand:after {
	left: 240px;
	width: 717px;
	border-left: 1px solid #dddac7;
	border-right: 0;
}

#nav2_col.brand:after {
width: 240px;
right: auto;
left: 0;
}

#content.brand {
	width: 627px;
	padding-left: 45px;
	padding-right: 45px;
}

 /** logos **/

 #content.print-logos>h2 {
	margin: 3em 0 0;
	font-size: 1em;
 }

.solo {
	display: block;
	margin: 2em 0;
}

.buffer, .min, .side_by_side {
	display: inline-block;
	vertical-align: top;
	margin: 2em 40px 2em 0;
	text-align: center;
}

.side_by_side.tight20 {
	margin-right: 20px;
}

.side_by_side.tight10 {
	margin-right: 10px;
}

.side_by_side.wide {

}

.primary {
	width: 146px;
	margin-right: 100px;
}

.horiz {
	width: 190px;
	margin-right: 60px;
}

.crest {
	width: 120px;
	text-align: center;
}

.rev>img {
	border: 5px solid #000;
}

.img-and-cap a {
	display: block;
	text-align: center;
	font-size: 0.875em;
}

/** specific images for use w/.img-cap **/
#fax_sheet {
	width: 206px;
}

#content.office-extras>h2 {
	margin-top: 2em;
	font-size: 1em;
}

.side_by_side>p {
	margin-top: 5px;
	text-align: center;
	line-height: 1.2;
	font-size: 0.875em;
}

.side_by_side a {
	display: block;
	width: 80%;
	margin: 0 auto;
	text-align: center;
	font-size: 0.875em;
}


#content.print-logos>.side_by_side a {
	margin: 10px auto 0;
	padding: 0 3px;
	font-size: 0.8125em;
	background-color: #EBEBEB;
}

#content.ppt>.side_by_side>a {
	background-color: transparent;
	font-size: 0.875em;
	padding: 0;
}

#content.best-practices h2 {
	margin: 80px 0 0;

}



.boxed-note {
	float: right; margin: 0 0 25px 25px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #C1B49A;
	background: #EFE9D7;
	padding: 1em;
	width: 150px;
	font-size: .775em;
}




/** sidebar **/
#sidebar {
background-color: #f7f5e8;
border: 1px solid #dddac7;
float:right;
margin: 0 0 20px 20px;
padding: 0 10px;
width:195px;
line-height: 1.2;
}

#sidebar>h2 {
	margin: 1.5em 0 .5em;
}
#sidebar>h2:first-child {
	margin-top: 1em;
}

#sidebar>h2, #sidebar li {	font-size: 0.8125em;}

#sidebar li {
	margin-left: 10px;
	margin-bottom: .75em;
}

#content>.as_column {
	margin-top: .5em;
	margin-left: 0;
}





.run-in {
	margin: 1em 0;
}

.run-in>h2, .run-in>p, .run-in>h4 {
	display: inline;

}

#content>.run-in h2, #content>.run-in h3, #content>.run-in h4, #content>.run-in p {
	font-size: 0.875em;
}

#env {
	border: 1px solid #000;
}





#footer_links {
	background-color: #6e6a5b;
	border-top: 2px solid #b70101;
	font-size:0.75em;
	padding:20px 0 11px;
	position:relative;
	width:960px;
	z-index:100;
	margin:auto;
}

#footer_creative, #footer_row_top, .footer_row div {
display:inline-block;
vertical-align:top;
}

#footer_row_bottom {
  margin-left: 275px;
  margin-top: 30px;
  margin-bottom: 30px;
}

#footer_creative  {
	margin-left: 35px;
	margin-right: 60px;
	width: 180px;
}

.footer_row>div {
	width:224px;
}

#footer_links h2 {
background-color:transparent;
color:#FFF;
font-size: 1.083em;
line-height:1.2;
margin:0 0 .75em;
text-transform:none;
}

#footer_links li, #footer_links p {
color:#C8C5BB;
list-style:none;
margin-bottom:3px;
margin-left:0;
}

#footer_links h2>a {
color:#FFF;
}

#footer_links a {
color:#D5D2C9;
text-decoration:none;
}

#footer_links a:hover {
    color: #FFF;
}


#footer_links #affiliation {
  margin-bottom:12px;
}
#affiliation a {
	border-bottom: 1px dotted #918d7e;
}


/* footer */
#footer {
	padding-bottom: 40px;
	width: 100%;
	padding-top: 10px;
	background-color: transparent;
	font-size: 0.6875em;
	line-height: 1;
	color: #999;

}

#footer p {
	text-align: center;
	margin-bottom: .5em;
}

/*
***************************************************
skip navigation, etc.
***************************************************
*/

#skip, #skip:hover, #skip:visited {
	position: absolute;
	top: 20px;
	left: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
	color: #b9113c;
	background-color: transparent;
}

#skip:active, #skip:focus {
	top: 0;
	left: 95px;
	width: auto;
	height: 1.2em;
	padding: 2px;
	z-index: 1000;
	line-height: 1.25;
}

#skip:hover {
	text-decoration: none;
	color: #fff;
	background-color: #cc1f46;
}

.hide {
	position: absolute;
	top: -100em;
	left: -5000em;
	height: 0;
}

.hide a, .hide a:hover, .hide a:visited {
	position: absolute;
	top: 0;
	left: -5000em;
}

.hide a:focus {
	position: static;
	width: auto;
	height: auto;
}

a:hover, a:active { outline: none; }

/*new table style 5.9.8 aae */
table.nolines {
	border-collapse:collapse;
}
table.nolines th {
	font-size:1.1em;
    padding:.5em 1em;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:1px solid;
	border-color:#000000;
}
table.nolines td{
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:1px solid;
	border-color:#cbc9ca;
	padding:.5em 1em;
	font-size: 0.875em;
	vertical-align:top;
	border-bottom:1px solid;
	border-color:#000000;
}
#kiosktooltip
{
	background-image:url(/web/20121209024038im_/http://www.doit.wisc.edu/kiosks/images/tooltipbgroundbottom.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	z-index:100;
	width:214px;
	position:absolute;
	border:0px solid #000000;
	padding-bottom:23px;
	top:-400px;
}
#kioskinfo
{
	width:184px;
	margin:0px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:10px;
	padding-top:20px;
	background-image:url(/web/20121209024038im_/http://www.doit.wisc.edu/kiosks/images/tooltipbgroundtop.png);
	background-position:top right;
	background-repeat:no-repeat;
}
.error
{
	color: #B70101;
	font-weight:bold;
}
div.error
{
	color: #B70101;
	padding:10px 0 10px 0;
}
.date
{
	color:#6E6A5B;
}

/*
***************************************************
table style for wide 2 column landing page table
***************************************************
*/

.table-wide {
    font-size: 90%;
	color:#555555;
    empty-cells:hide;
    width: 870px;
	background-color: #ffffff;
    border-width: 0px;
}

.table-wide td {
	border-width: 10px;
	border-spacing: 10px;
	border-style: solid;
	border-color: #ffffff;
	background-color: #e8e5d6;
    padding: 15px;
    vertical-align: top;
}

div#nav2-1 ul#nav2 ul
{
	margin-left:15px;
}
div#nav2-1 ul#nav2 ul li
{
	list-style-type:none;
}
#content ul
{
	margin-left: 25px;
}
#content div
{

}

#rtnews, .rtnews {
    width:300px;
    border:0px;
    background-color: #F7F5E8;
    float:right;
    margin-left:5px;
}

#rtnews h2, .rtnews h2 {
	background-color:#EFE8D8;
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:10px;
}
#rtnews p, .rtnews p {
	margin:10px;
}
#rtnews li, .rtnews li {
	margin-right:10px;
}

#rtnews.wide, .rtnews.wide {
    width:720px;
    border:0px;
    background-color: #F7F5E8;

    margin-left:5px;
}

#rtnews.wide h2, .rtnews.wide h2 {
	background-color:#EFE8D8;
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:10px;
}
#rtnews.wide p, .rtnews.wide p {
	margin:10px;
}

/* right column  */

#right.rightCol h3 {
  font-size: 0.875em;
  font-weight: bold;
}

#midnews, .midnews {
    width:435px;
    border:0px;
    background-color: #F7F5E8;

    margin-left:5px;
}

#midnews h2, .midnews h2 {
	background-color:#EFE8D8;
	margin-top:0px;
	padding: .5em .5em .5em 1.75em;
}
#midnews p, .midnews p {
	margin:5px;
	padding: .5em .5em .5em 1.75em;
}
#midnews li, .midnews li {
	margin-right:10px;
}


#newsStory ol, #newsStory ul
{
     margin-left:1.8em;
}

#newsStory ol li, #newsStory ul li
{
     margin: .2em;
}

/*PTE porfolio*/
.portfolio-list
{
    margin:10px 0px!important;
    padding:0px!important;
    float:left!important;
}
.portfolio-list li.portfolio
{
    list-style:none!important;
    float:left;
    width:272px;
    height:80px;
    border:1px solid #ebebeb;
    margin-right:16px;
    padding:8px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
.portfolio-list li.portfolio:hover
{
    list-style:none!important;
    float:left;
    width:272px;
    height:80px;
    border:1px solid #990000;
    margin-right:16px;
    padding:8px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    background-color:#f7f5e8;
}
.portfolio-list .portfolio img
{
    margin-right:16px;
    float:left;
    vertical-align:middle;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:1px solid #ebebeb;
}
.portfolio-list li.portfolio a:link
{
    margin:0px;
    padding-top:8px;
    width:180px;
    height:100%;
    padding-bottom:36px;
}



/*
     FILE ARCHIVED ON 02:40:38 Dec 09, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:27:27 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.403
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.035
  esindex: 0.008
  cdx.remote: 12.554
  LoadShardBlock: 84.43 (3)
  PetaboxLoader3.datanode: 75.398 (4)
  load_resource: 76.134
  PetaboxLoader3.resolve: 38.53
*/